components:
  schemas:
    Switch_Switch:
      $ref: http://redfish.dmtf.org/schemas/v1/Switch.v1_9_2.yaml#/components/schemas/Switch_v1_9_2_Switch
      description: The Switch schema contains properties that describe a fabric switch.
      x-longDescription: This resource contains a switch for a Redfish implementation.
title: '#Switch.Switch'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
